﻿body {
    background-color: #EBE6E1;
}

#hd,
#ft,
#ft *,
.navbar-toggle, .navbar-toggle:hover, 
.navbar-toggle:focus, .navbar-toggle.collapsed,
input[type=submit] {
    color: #FFFFFF;
    background-color: #053E7C;
}

h4, .h4, .SectionLabel {
    color: #053E7C;
}
.TextButton, .PrimaryButton, .SignInButton {
    background-color: #F5DF6E;
}

.UtilityAuthenticationLink {
    color: #FFFFFF !important;
}

#ctl01_masterWrapper {
    background-color: #EBE6E1;
padding-top:81px; 
}

#auxiliary-container {
    height: 4em;
}

#masterHeaderImage, navicon-container {
    background-image: none;
    visibility: hidden;
}

#auxiliary-container {
    max-height: 11em;
    height: auto;
}

#ste_container_SocialNetworking, #ste_container_SocialNetworking * {
    width: 0;
    visibility: hidden;
}

.wp-translate{
display:none;
}

.main-navigation--top {
    display: block;
    width: auto;
}

a, a:link, a:visited, a:active {
    border-bottom: none;
    background-image: none;
    text-decoration: none;
}

    a:hover {
        border-bottom: 2px solid rgb(247, 224, 102);
    }

#colophon .wrap {
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (min-width: 20em) {
}

@media screen and (min-width: 30em) {
}

@media screen and (min-width: 48em) {
}

@media screen and ( max-width: 48.875em ) and ( min-width: 48em ) {
}

@media screen and ( min-width: 67em ) {
}

@media screen and ( min-width: 79em ) {
}

@media (max-device-width: 480px) {
}

@media (max-device-width: 480px) and (orientation: landscape) {
}

@media screen and (min-width: 481px) {
    .main-navigation--top {
        display: block;
    }
}

@media screen and (max-width: 767px) {
}

@media (min-width: 768px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}



#ctl01_TemplateBody_WebPartManager1_gwpciNewBPMembershipFindMeCommon_ciNewBPMembershipFindMeCommon_MatchButtons input{
margin-bottom: 0px;
}

.DisplayNone{
display:none !important;
}



#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_FormDisplayDiv .FormFieldResponse .AutoWidth label{
width:11.5em !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_FormDisplayDiv .PanelField label, #ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_FormDisplayDiv .PanelField .Label{
width:auto !important;
}


#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_RegistrantInfoEditLink{
display:none;
}




#ctl01_TemplateBody_WebPartManager1_gwpciNewPaymentCreatorCommon_ciNewPaymentCreatorCommon_PurchaseOrderPanel .PanelFieldValue{
margin-right: 130px;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewPaymentCreatorCommon_ciNewPaymentCreatorCommon_PurchaseOrderPanel::after{
content:"In order to generate an invoice to pay later, please create any 4-digit number of your choosing to use as a PO number. You do not have to remember this number.";
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_FormDisplay_ctl03::after{
content:"Must click Save Responses in order to proceed to checkout";
    font-weight: bold;
    display: block;
    float: right;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_AttendeeEditSection{

display:none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewEventProgramDisplayCommon_ciNewEventProgramDisplayCommon_SpanProgramsBy{

display:none;
}

#ctl00_TemplateBody_contactSignIn1_passwordUserNameLabel{
	display:none;
}
#ctl00_TemplateBody_contactSignIn1_contentPanel .PanelFieldValue:before{
	content: "Email";
	font-weight:bold;
	margin-right:10px;
}

#testdiv a{
	font-size: 1rem;
    letter-spacing: 1.3px;
    margin-bottom: 1rem;
    display: inline-block;
    background-image: linear-gradient(180deg,#0165a0,#003e7e)!important;
    background-position: top;
    background-size: auto 100%;
	transition: background-position .2s,box-shadow .2s,background-size .2s;
	background-color: #053E7C;
	padding: .5rem 1.25rem;
	line-height: 1.6;
	border-radius: 8px;
	box-shadow: 0 6px 10px 0 rgba(64,47,21,.2)!important;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
    font-family: Oswald,sans-serif;
}
#testdiv a:hover{
	font-size: 1rem;
    letter-spacing: 1.3px;
    margin-bottom: 1rem;
    display: inline-block;
    background-image: linear-gradient(180deg,#0165a0,#003e7e)!important;
    background-position: top;
    background-size: auto 100%;
	transition: background-position .2s,box-shadow .2s,background-size .2s;
	background-color: #053E7C;
	padding: .5rem 1.25rem;
	line-height: 1.6;
	border-radius: 8px;
	box-shadow: 0 6px 10px 0 rgba(64,47,21,.2)!important;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
    font-family: Oswald,sans-serif;
}
#ctl01_TemplateBody_WebPartManager1_gwpciContactSignIn_ciContactSignIn_SubmitButton{
	margin-bottom: 0px;
}
label[for=ctl01_TemplateBody_WebPartManager1_gwpciContactSignIn_ciContactSignIn_RememberMe]{
	display:inline;
}

.EventSummary {
    background-color: #EBE6E1;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_RegistrationOptionsGrid_ctl00  label{
width:80%;
display: inline;
margin-left: 10px;
font-weight:bold;
font-size:16px;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_RegistrationOptionsGrid_ctl00 .rgHeader{
	font-weight:bold;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewEventDisplayCommon_ciNewEventDisplayCommon_ItineraryUpdatedMessage{
display:none;
}

#masterSocialNetworking{
	display:none;
}
#auxiliary-container button,
.search-container-sm{
	display: none !important;
}
